{
  "permissions": {
    "allow": [
      "Bash(dir:*)",
      "Bash(findstr:*)",
      "Bash(test:*)",
      "Bash(tree:*)",
      "Bash(find:*)",
      "Bash(npm install:*)",
      "Bash(npx prisma generate:*)",
      "Bash(npx prisma migrate dev:*)",
      "Bash(npx prisma db push:*)",
      "Bash(npm run build:*)",
      "Bash(grep:*)",
      "Bash(netstat:*)",
      "Skill(bmad:bmm:agents:pm)",
      "WebSearch",
      "Bash(powershell:*)",
      "Bash(npm run dev:*)",
      "mcp__zread__read_file",
      "mcp__zread__search_doc",
      "Bash(npx prisma studio:*)",
      "Bash(timeout:*)",
      "mcp__web-reader__webReader",
      "Bash(taskkill:*)",
      "Bash(sqlite3:*)",
      "Bash(node scripts/check-labels.js:*)",
      "Bash(curl:*)",
      "Bash(python:*)",
      "Bash(npm test:*)",
      "Skill(bmad:bmm:agents:ux-designer)",
      "Skill(bmad:bmm:workflows:create-prd)",
      "Bash(ls:*)",
      "Bash(cat:*)",
      "Bash(ping:*)",
      "Bash(tasklist:*)",
      "Bash(npm uninstall:*)",
      "Bash(node:*)",
      "Bash(npx tsx:*)",
      "Bash(npx tsc:*)",
      "mcp__zai-mcp-server__analyze_image",
      "Skill(bmad:bmm:agents:architect)",
      "Bash(git log:*)",
      "Skill(bmad:bmm:workflows:workflow-status)",
      "Skill(bmad:bmm:workflows:sprint-planning)",
      "Bash(done)",
      "Bash(for:*)",
      "Bash(do echo:*)",
      "Bash(chmod:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git push:*)",
      "Bash(docker compose:*)",
      "mcp__context7__resolve-library-id",
      "mcp__web-search-prime__webSearchPrime",
      "mcp__context7__query-docs",
      "Bash(docker logs:*)",
      "Bash(docker run:*)",
      "Bash(docker exec:*)",
      "Bash(git reset:*)",
      "Bash(npx prisma:*)",
      "Bash(npx playwright test:*)",
      "Skill(bmad:bmm:workflows:create-story)",
      "Bash(tee:*)",
      "Bash(npx playwright codegen:*)",
      "Bash(pkill:*)"
    ]
  }
}
